Subject: Re: [bug#39798] [PATCH 00/13] Update Pandoc.

From: Pierre Neidhardt <[email-masked]>
Date: Wed, 27 May 2020 16:38:33 +0200

Hi Ricardo,

Thanks for the update, looks great!

I originally sent this patch because I needed pandoc 2.9.* at some
point, but I no longer use it (at least for now) and I'm no Haskeller so
my motivation is a bit low to be honest :D

If no one else gets to it, I may give this a shot in a while (don't hold
your breat) :p

I suggest you let know guix-devel, hopefully someone will chime in!

-- 
Pierre Neidhardt
https://ambrevar.xyz/